import {ReactNode} from "react";
import classNames from "classnames";
import styles from './Container.module.css';

type Props = {
    children: ReactNode,
    className?: string,
};

export function Container({children, className}: Props) {
    return (
        <div className={classNames(styles.root, className)}>
            {children}
        </div>
    );
};